WordPress Lazy SEO Plugin 'lazyseo.php' Arbitrary File Upload Vulnerability

An attacker can exploit this issue using a web browser.


 

Privacy Statement
Copyright 2010, SecurityFocus